[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.ChildKey

ChildKey - LCL message: returns True if this is a child key

## Declaration

Source position: controls.pp line 1814

`protected function TWinControl.ChildKey(`
`var Message: TLMKey`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.